@font-face {
	font-family: 'Muli';
	src: url('../fonts/MuliLight.eot');
	src: url('../fonts/MuliLight.eot') format('embedded-opentype'), url('../fonts/MuliLight.woff2') format('woff2'), url('../fonts/MuliLight.woff') format('woff'), url('../fonts/MuliLight.ttf') format('truetype'), url('../fonts/MuliLight.svg#MuliLight') format('svg');
	font-weight: 300;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/MuliExtraLight.eot');
	src: url('../fonts/MuliExtraLight.eot') format('embedded-opentype'), url('../fonts/MuliExtraLight.woff2') format('woff2'), url('../fonts/MuliExtraLight.woff') format('woff'), url('../fonts/MuliExtraLight.ttf') format('truetype'), url('../fonts/MuliExtraLight.svg#MuliExtraLight') format('svg');
	font-weight: 200;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/MuliRegular.eot');
	src: url('../fonts/MuliRegular.eot') format('embedded-opentype'), url('../fonts/MuliRegular.woff2') format('woff2'), url('../fonts/MuliRegular.woff') format('woff'), url('../fonts/MuliRegular.ttf') format('truetype'), url('../fonts/MuliRegular.svg#MuliRegular') format('svg');
	font-weight: 400;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/MuliBold.eot');
	src: url('../fonts/MuliBold.eot') format('embedded-opentype'), url('../fonts/MuliBold.woff2') format('woff2'), url('../fonts/MuliBold.woff') format('woff'), url('../fonts/MuliBold.ttf') format('truetype'), url('../fonts/MuliBold.svg#MuliBold') format('svg');
	font-weight: 700;
}

/*common style*/
html {
	background-color: #333333;
}

body {
	background: #fff;
	color: #333;
	font-size: 14px;
	font-family: 'Muli', sans-serif;
	font-weight: 200;
	line-height: 24px;
}

p {
	padding-bottom: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
	padding-bottom: 22px;
	line-height: 28px;
}

h1,
h2 {
	padding-bottom: 40px;
}

h1,
h2,
h3 {
	font-weight: 700;
	text-transform: capitalize;
}

h4,
h5,
h6 {
	font-weight: 300;
}

h3,
h4,
h5,
h6 {
	padding-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
	line-height: 18px;
}

h6 {
	font-size: 12px;
	line-height: 16px;
}

a {
	color: #9692a0;
}

a:focus {
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #444;
	text-decoration: none;
}

a {
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

input:focus,
textarea:focus {
	outline: none
}

.text-center {
	text-align: center;
}

.container {
	position: relative;
	width: 980px;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

strong {
	font-weight: 700;
}

ul,
ol {
	margin: 0;
	padding: 0;
}

ul li,
ol li {
	list-style: none;
}

.text-box {
	height: 50px;
}

.middle-content {
	padding: 0;
	text-align: center;
	margin: 0 auto;
	float: none;
}
.logo{ width:200px; margin: 0 auto 20px; display: inline-block; }
.text-box,
.textarea {
	border: 1px solid #e5e5e5;
	background-color: transparent;
	position: relative;
	padding: 10px;
	width: 100%;
}

.img-bg {
	display: none !important;
}

.fL {
	float: left;
}

.fR {
	float: right;
}

.banner {
	background-attachment: fixed;
	position: relative;
	overflow: hidden;
}

.banner:before {
	background-color: rgba(39, 39, 39, 0.8);
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	height: 100%;
	left: 0;
}

.cover {
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

nav {
	background-color: rgba(39, 39, 39, 1);
	max-width: 320px;
	position: fixed;
	width: 100%;
	top: 0;
	right:0;
	height: 100%;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	transform: translateX(100%);
	z-index: 9;
	padding: 20px;
	-webkit-transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);-moz-transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);-o-transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}

nav ul {
	width: 100%;
	text-align: right;
}
.submenu_cat a{
	color: #60acff;
	text-align: right;

}
.submenu_cat {
	padding-right: 30px;
	font-size: 12px;

}
nav a {
	display: block;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px;
	letter-spacing: 1px;
}
nav.open{-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	transform: translateX(0);}
.banner-desc {
	position: absolute;
	width: 100%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	 transform: translate(-50%, -50%);
	left: 50%;
	text-align: center;
}

.banner-desc h1 {
	font-weight: 700;
	color: #fff;
	padding-bottom: 0;
}

.section {
	padding-bottom: 70px;
}

.content-wrap {
	padding: 50px 0;
}

.section h2 {
	position: relative;
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

.section h2:before {
	position: absolute;
	content: "";
	bottom: 0;
	height: 1px;
	background-color: #333;
	width: 80px;
	left: 50%;
	margin-left: -40px;
}

.skew {
	bottom: -85px;
	background-color: #fff;
	position: absolute;
	width: 100%;
	height: 100px;
}

.skew-left {
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	transform: rotate(-6deg);
	left: 25px;
}

.skew-right {
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	transform: rotate(6deg);
	left: -25px;
}

.welcome-note {
	padding-top: 20px;
}

.welcome-note p,
.section:last-child {
	padding-bottom: 0;
}

.box-col {
	border-left: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 2px;
	width: 33.333%;
	float: left;
	height: 200px;
	font-weight: 700;
	text-transform: uppercase;
}

.box-col > div {
	display: flex;
	display: -webkit-flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.box-col i{font-size:32px; margin-bottom:15px }
.box-col:first-child,
.box-col:nth-of-type(4) {
	border-left: none;
}

.box-col:nth-of-type(4),
.box-col:nth-of-type(5),
.box-col:nth-of-type(6) {
	border-bottom: none;
}
.what-we-do ul{ text-align: center; }
.what-we-do li {
	display: inline-block;
	margin: 0 -2px;
	width: 25%;
	padding:2px;
}

.testimonials {
	background-image: url(../images/testi.jpg);
	background-repeat: no-repeat;
	padding-top: 70px;
	position: relative;
	text-align: center;
	background-attachment: fixed;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.testimonials:before {
	background-color: rgba(0, 0, 0, 0.5);
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

.section.testimonials {
	padding-bottom: 70px;
}

.our-work {
	margin-bottom: 70px;
}

.testimonials h2 {
	color: #fff;
}

.testimonials h2:before {
	background-color: #fff
}

.testimonials img {
	width: 100px;
	border-radius: 100%;
	margin: 0 auto 20px;
}

.testimonials p {
	color: #fff;
	padding-bottom: 0
}

.contact-us {
	background-color: #e8e8e8;
}

.address-row {
	float: left;
	width: 50%;
}

.address-row iframe {
	width: 100%;
	height: 400px;
}

.address-row:first-child {
	width: 70%
}

.address-row:last-child {
	width: 30%;
	padding: 50px 30px;
}

.address-row li {
	float: left;
	margin: 0 5px;
	font-size: 28px;
}

.address-row a {
	color: #333;
}

.remove-bottom {
	padding-bottom: 0;
}

footer {
	background-color: #333;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 15px 0;
}

footer p {
	padding-bottom: 0;
}

#nav-icon1{
  width: 30px;
  height:30px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  left:-55px;
  top:30px;
}

#nav-icon1 span{
  display: block;
  position: absolute;
  height:2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 7px;
}

#nav-icon1 span:nth-child(3) {
  top: 15px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
header.sticky #nav-icon1 span{ background-color:#333 }
.our-work li a{ display: block; border: 1px solid #e8e8e8; }
.subpage-banner > img{ height:350px; width:100%; object-position: top; object-fit: cover; }
.subpage-banner{ position: relative; }
.subpage-banner:before {
	background-color: rgba(39, 39, 39, 0.8);
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	height: 100%;
	left: 0;
}
.subpage-wrap #nav-icon1 span{ color:#333;} 
/*form section*/

.formBlk {
    padding-bottom: 15px;
}

.formRow {
    border-bottom: 2px solid #9692a0;
    margin-bottom: 20px;
    position: relative;
}

.textBox, .textArea {
    background-color: transparent;
    border: none;
    padding: 10px;
    width: 100%;
}

.textBox {
    height: 50px;
}

.textArea {
    resize: none;
    vertical-align: top
}

.textArea {
    height: 150px;
}

/*btn*/
.btn{border:2px solid #333; background-color:#333; color: #fff; display: inline-block; font-weight:700; height: 50px; min-width: 150px; margin-bottom:20px; padding:13px 15px 10px; text-align: center; text-transform: uppercase; }
.btn-primary:hover{border:2px solid #333; background-color: transparent; color:#333;}

::-webkit-input-placeholder {
    color: #243863;
}

::-moz-placeholder {
    color: #243863;
}

:-ms-input-placeholder {
    color: #243863;
}

:-moz-placeholder {
    color: #243863;
}
.bread-crumb{border-bottom:1px solid #ccc;}
.bread-crumb ul{ padding:10px 0;}
.bread-crumb li{ color:#9692a0; letter-spacing: 1px; float: left; font-weight:600; font-size:10px; padding:0 10px;text-transform: uppercase; position: relative;}
.bread-crumb li:before {
    position: absolute;
    content: "";
    height: 10px;
    background-color:#9692a0;
    width: 1px;
    left: 0;
    top: 50%;
    margin-top: -5px;
}
.bread-crumb li:first-child:before {
    display: none
}
.bread-crumb a{color:#9692a0;}
.bread-crumb a:hover{ color:#333}
.subpage-content{ background-color:#fff; padding:50px 0;}
.content-page >:last-child, .intro-content >:last-child{ padding-bottom: 0;}
.content-page >:last-child{ margin-bottom:0px;}
.side-bar{ background-color:#e8e8e8; padding:20px 20px 30px}
.side-bar li{ border-bottom:1px solid #ccc; padding:10px 0; font-weight:600;}
.side-bar a{ display: block; }
.intro-content{ font-size:18px; margin-bottom:30px;}
.image-blk{ margin-bottom:20px;}
.image-blk img{ width:100%;}
.image-blk figcaption{border-bottom:1px solid #9692a0; color:#9692a0; padding:10px; font-weight:600;}
.subpage-content .products-wrap{margin: 0 -15px;}
.content-page .products-wrap li{ width:50%; padding-left:15px; margin-bottom:30px;}
.content-page .products-wrap li:before{ display: none;}
.listing li{ position: relative; padding-left:25px; margin-bottom:15px;}
.listing li:before{font-family: 'FontAwesome'; font-size:16px; content: "\f013"; position: absolute; left:0;}

#testinglist li{
    list-style-type: disc;
}

#testinglist{
margin-left:20px;
}
.submenu_cat{
	display: none;
}
